use tpcds_holodesk_10000;


select count(*) s_catalog_order_count from s_catalog_order;
select count(*) s_catalog_order_lineitem_count from s_catalog_order_lineitem;
select count(*) s_catalog_returns_count from s_catalog_returns;
select count(*) s_inventory_count from s_inventory;

select count(*) s_purchase_count from s_purchase;
select count(*) s_purchase_lineitem_count from s_purchase_lineitem;

select count(*) s_store_returns_count from s_store_returns;

select count(*) s_web_order_count from s_web_order;
select count(*) s_web_order_lineitem_count from s_web_order_lineitem;
select count(*) s_web_returns_count from s_web_returns;

select count(*) s_catalog_page_count from s_catalog_page;
select count(*) s_zip_to_gmt_count from s_zip_to_gmt;
select count(*) s_customer_count from s_customer;
select count(*) s_customer_address_count from s_customer_address;
select count(*) s_item_count from s_item;
select count(*) s_store_count from s_store;
select count(*) s_call_center_count from s_call_center;
select count(*) s_web_site_count from s_web_site;
select count(*) s_warehouse_count from s_warehouse;
select count(*) s_web_page_count from s_web_page;
select count(*) s_promotion_count from s_promotion;
